RubyGems Navigation menu

shoulda-context 1.0.0

Context framework extracted from Shoulda

Versions:

  1. 2.0.0 - June 13, 2020 (33.5 KB)
  2. 2.0.0.rc4 - April 05, 2020 (33.5 KB)
  3. 2.0.0.rc3 - April 05, 2020 (31.5 KB)
  4. 2.0.0.rc2 - April 21, 2019 (30.5 KB)
  5. 2.0.0.rc1 - April 20, 2019 (30 KB)
  6. 1.0.0 - November 02, 2011 (17 KB)
Show all versions (19 total)

Development Dependencies (3):

  • mocha ~> 0.9.10
  • rake >= 0
  • test-unit ~> 2.0
  • Owners:

    Authors:

    • thoughtbot, inc., Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski

    SHA 256 checksum:

    7f5753252ed5abe1dba630f57755e2e260eed52947bce53578f2ca3ab88e91ce

    Total downloads 9,165,114

    For this version 401,322

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: